OSDN Git Service

Now this trunk equal 3.62 without documentation. We need to test for install and...
[nucleus-jp/nucleus-jp-ancient.git] / utf8 / install / index.php
index a76b644..810c121 100755 (executable)
@@ -78,6 +78,7 @@ if (phpversion() >= '4.1.0') {
 }\r
 \r
 // include core classes that are needed for login & plugin handling\r
+include_once('../nucleus/libs/mysql.php');\r
 // added for 3.5 sql_* wrapper\r
 global $MYSQL_HANDLER;\r
 //set the handler if different from mysql (or mysqli)\r
@@ -85,10 +86,8 @@ global $MYSQL_HANDLER;
 if (!isset($MYSQL_HANDLER)) {\r
        $MYSQL_HANDLER = array('mysql','');\r
 }\r
-\r
 include_once('../nucleus/libs/sql/'.$MYSQL_HANDLER[0].'.php');\r
 // end new for 3.5 sql_* wrapper\r
-include_once('../nucleus/libs/mysql.php');\r
 \r
 // check if mysql support is installed\r
 // this check may not make sense, as is, in a version past 3.5x\r